/*
Theme Name:     Canvas Child
Description:    Child theme for Canvas
Author:         Publica DDM
Author URI:     http://publicaddm.co.nz
Template:       canvas
*/

@import url("../canvas/style.css");


/*** IE ***/
.ie .collection-img{
    width: 67%;
}

.ie .collection-content{
    width: 24%;
}

@media (max-width: 1024px){
    .ie #navigation ul#main-nav li{
        margin-right: 10px !important;
    }   
}

.ie .feature-exhibition img{
    height: auto !important;
    width: 100% !important;
}

.ie .events .event img{
    width: 100% !important;
}
    
    